package com.schisandra.auth.domain.service;

import com.schisandra.auth.domain.bo.SchisandraAuthUserRoleBO;



/**
 *  领域service
 *
 * @author zlg
 * @since 2024-05-25 18:05:40
 */
public interface SchisandraAuthUserRoleDomainService {

    /**
     * 添加  信息
     */
    Boolean add(SchisandraAuthUserRoleBO schisandraAuthUserRoleBO);

    /**
     * 更新  信息
     */
    Boolean update(SchisandraAuthUserRoleBO schisandraAuthUserRoleBO);

    /**
     * 删除  信息
     */
    Boolean delete(SchisandraAuthUserRoleBO schisandraAuthUserRoleBO);

}
